natives vulnerabilities

Do stuff with Node.js's native JavaScript modules

Latest version

1.1.6

First published

10 years ago

Latest version published

3 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
natives 1.1.6 Deprecated Latest 09 Oct, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
natives 1.1.5 Deprecated 12 Sep, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
natives 1.1.4 Deprecated 21 May, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
natives 1.1.3 Deprecated 05 Apr, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
natives 1.1.2 Deprecated 15 Mar, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
natives 1.1.1 Deprecated 05 Dec, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
natives 1.1.0 Deprecated 30 Aug, 2016 ISC
  • 0 H
  • 0 M
  • 0 L
natives 1.0.2 Deprecated 23 Aug, 2016 ISC
  • 0 H
  • 0 M
  • 0 L
natives 1.0.1 Deprecated 21 Aug, 2016 ISC
  • 0 H
  • 0 M
  • 0 L
natives 1.0.0 Deprecated 21 Aug, 2016 ISC
  • 0 H
  • 0 M
  • 0 L